body {
  color: var(--black);
}
body .bottom-strip {
  height: 2.625rem;
  background: url('../images/new2/textura_mot_01.svg') repeat 0 0;
  background-color: var(--white);
  background-size: 0.375rem 0.375rem;
}

@media (max-width: 1199px) {
  #center {
    padding: 1.875rem 0;
  }
  #center #sidebar-first {
    display: none;
  }
}
@media (min-width: 1200px) {
  #center {
    overflow: hidden;
    padding: 1.875rem 0 3.75rem 0;
  }
  #center.no-sidebars .region-center #main {
    max-width: 50rem;
    margin: 0 auto;
  }
  #center.sidebar-first .region-center {
    display: grid;
    grid-template-columns: 20rem 50rem;
    gap: 5rem;
  }
  #center.sidebar-second .region-center {
    display: grid;
    grid-template-columns: 50rem 20rem;
    gap: 5rem;
  }
  #center.two-sidebars .region-center {
    display: grid;
    grid-template-columns: 20rem 50rem 20rem;
    gap: 5rem;
  }
}

body.full #center .region-center #main,
body.path-frontpage #center .region-center #main {
  max-width: none !important;
}

@media (min-width: 1200px) {
  body.full_main_left #center.sidebar-first .region-center {
    display: grid;
    grid-template-columns: 20rem 1fr;
    gap: 5rem;
  }
}

.container {
  position: relative;
  max-width: 100rem;
  margin: 0 1.5625rem;
}
@media (min-width: 1650px) {
  .container {
    margin: 0 auto;
  }
}

body.path-frontpage {
  /*
  @media (min-width: $screen-md-min) {
    #banners,
    #herobanners,
    #center,
    #pelicast,
    #publication,
    #news,
    #events {
      .container {
        max-width: calc(1800px + 60px); // + container padding
      }
    }
  }
  */
}
body.path-frontpage #center {
  margin-bottom: 3.75rem;
  padding: 0 !important;
}
body.path-frontpage #center #main {
  width: 100% !important;
  max-width: none;
}
@media (max-width: 999px) {
  body.path-frontpage #center {
    padding: 1.875rem 0 1.875rem 0;
  }
  body.path-frontpage #center #main {
    padding: 0;
  }
}
body.path-frontpage .block-page-title-block {
  display: none;
}
body.path-frontpage #hero {
  margin-bottom: 1.875rem;
}
body.path-frontpage #banners {
  margin-bottom: 3.75rem;
}
body.path-frontpage #herobanners {
  margin-top: -1.875rem;
  margin-bottom: 3.75rem;
}
body.path-frontpage #pelicast {
  margin-bottom: 3.75rem;
}
@media (min-width: 1000px) {
  body.path-frontpage #pelicast .view-pelicast {
    padding: 0 5rem;
  }
}
@media (min-width: 1840px) {
  body.path-frontpage #pelicast .view-pelicast {
    padding: 0;
  }
}
body.path-frontpage #block-fakulta2-views-block-frontpage-block-1 div .view-frontpage .more-link {
  width: 100%;
  text-align: center;
}
body.path-frontpage #block-fakulta2-views-block-frontpage-block-1 div .view-frontpage .more-link a {
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.04688rem;
  text-transform: uppercase;
  color: #1f1f1f;
  color: #1f1f1f;
  font-family: 'Noto Sans';
  font-size: 0.9375rem;
  font-weight: 900;
  font-style: normal;
  line-height: 1.4375rem;
}
body.path-frontpage #block-fakulta2-views-block-frontpage-block-1 div .view-frontpage .more-link a::after {
  content: ' >';
}
body.path-frontpage #block-fakulta2-views-block-frontpage-block-1 div .view-frontpage .more-link a:hover {
  color: var(--primary-color);
  border-bottom: 0.0625rem solid var(--primary-color);
}
body.path-frontpage #publication {
  margin-bottom: 3.75rem;
}
@media (min-width: 1000px) {
  body.path-frontpage #publication .view-publication {
    padding: 0 5rem;
  }
}
@media (min-width: 1840px) {
  body.path-frontpage #publication .view-publication {
    padding: 0;
  }
}
body.path-frontpage #news {
  margin-bottom: 3.75rem;
}
body.path-frontpage #events {
  margin-bottom: 3.75rem;
}
@media (min-width: 1000px) {
  body.path-frontpage #events #calendar .region-calendar {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3.75rem;
  }
}
body.path-frontpage #events #events-content {
  display: flex;
  flex-direction: column;
  gap: 3.75rem;
}
@media (min-width: 1000px) {
  body.path-frontpage #events #events-content {
    display: grid;
    grid-template-columns: 2fr 1fr;
  }
}
@media (max-width: 779px) {
  body.path-frontpage #calendar .block-views-blockcalendar-block-2 {
    margin-top: 3.75rem;
  }
}
body.path-frontpage #calendar .view-display-id-block_1 .view-header {
  min-height: 3.625rem;
  padding: 0.6875rem 1.75rem;
}
body.path-frontpage #calendar .view-display-id-block_2 .view-header h2 {
  margin-top: 0;
  margin-bottom: 0;
  letter-spacing: 0.04688rem;
  text-transform: uppercase;
  color: #000;
  font-family: 'Noto Sans';
  font-size: 0.9375rem;
  font-weight: 900;
  font-style: normal;
  line-height: 1.4375rem;
}
@media (max-width: 999px) {
  body.path-frontpage #calendar .view-display-id-block_2 .view-header h2 {
    margin-top: 2.1875rem;
  }
}
body.path-frontpage #calendar .view-display-id-block_2 .view-content .views-row {
  position: relative;
  margin-top: 0;
  margin-bottom: 1.125rem;
  padding-top: 1.75rem;
  border-top: solid 0.0625rem #d9d9d9;
}
body.path-frontpage #calendar .view-display-id-block_2 .view-content .views-row:first-child {
  border-top: solid 0.0625rem transparent;
}
body.path-frontpage #calendar .view-display-id-block_2 .view-content .views-row .views-field-title .field-content a {
  text-decoration: none;
  letter-spacing: -0.02156rem;
  color: #ca0707;
  font-family: 'Noto Sans';
  font-size: 1.4375rem;
  font-weight: 700;
  font-style: normal;
  line-height: 1.8125rem;
}
body.path-frontpage #calendar .view-display-id-block_2 .view-content .views-row .views-field-title .field-content a:hover {
  color: #1f1f1f;
}
@media (max-width: 999px) {
  body.path-frontpage #calendar .view-display-id-block_2 .view-content .views-row .views-field-title .field-content a {
    font-size: 1.25rem;
  }
}
body.path-frontpage #calendar .view-display-id-block_2 .view-content .views-row .views-field-field-action-date .field-content {
  margin-top: 1.25rem;
  letter-spacing: 0.04688rem;
  color: #000;
  font-family: 'Noto Sans';
  font-size: 0.9375rem;
  font-weight: 900;
  font-style: normal;
  line-height: 1.25rem;
}
body.path-frontpage #calendar .view-display-id-block_2 .view-content .views-row .views-field-view-node-1 {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
body.path-frontpage #calendar .view-display-id-block_2 .view-content .views-row .views-field-view-node-1 .field-content a {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  text-indent: 62.5rem;
}
body.path-frontpage #calendar .view-display-id-block_2 .view-content .views-row:hover .views-field-title .field-content a {
  color: #1f1f1f;
}
body.path-frontpage:not(.user-logged-in) #publication .view-publication .tns-controls button[data-controls='prev'] {
  top: calc(50% - 1.875rem);
}
body.path-frontpage:not(.user-logged-in) #publication .view-publication .tns-controls button[data-controls='next'] {
  top: calc(50% - 1.875rem);
}
body.path-frontpage:not(.user-logged-in) #pelicast .view-pelicast .tns-controls button[data-controls='prev'] {
  top: calc(50% - 0.9375rem);
}
body.path-frontpage:not(.user-logged-in) #pelicast .view-pelicast .tns-controls button[data-controls='next'] {
  top: calc(50% - 0.9375rem);
}

body.fullhero #navbar-wrapper,
body.fullhero #header,
body.fullhero #breadcrumb,
body.fullhero #center,
body.fullhero #social,
body.fullhero #footer,
body.fullhero #copyright,
body.fullhero .region-cookies,
body.fullhero .backg,
body.fullhero .bottom-strip {
  display: none;
}
body.fullhero #hero {
  position: fixed;
  width: 100%;
  height: 100vh;
}
body.fullhero #hero .view-intro {
  height: 100vh;
}
body.fullhero #hero .node-intro {
  width: 100vw;
  height: 100vh;
}
body.fullhero #hero .node-intro picture {
  position: relative;
  overflow: hidden;
  height: 100vh;
}
body.fullhero #hero .node-intro picture img {
  min-width: 100%;
  min-height: 100vh;
  -o-object-fit: cover;
  object-fit: cover;
}
body.fullhero #hero .node-intro .video {
  overflow: hidden;
  width: 100vw;
  height: 100vh;
}
body.fullhero #hero .node-intro .video video {
  min-width: 100%;
  min-height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
body.fullhero #hero .node-intro .content {
  height: 100vh;
}
body.fullhero #hero .node-intro .content .container {
  position: relative;
  width: 100vw;
  height: 100vh;
}
body.fullhero #hero .node-intro .content .container .text {
  position: absolute;
  bottom: 16%;
  left: 8%;
  width: 84%;
  padding: 0;
}
body.fullhero #hero .node-intro .content .container .text h2 {
  font-size: 3.125rem;
}
body.fullhero #hero .node-intro .content .container .text p {
  font-size: 1.875rem;
}
body.fullhero #hero .node-intro .content .container .link {
  display: none;
}

main#section {
  padding-bottom: 3.75rem;
}
main#section .block-inline-blockhero {
  margin-bottom: 3.75rem;
}
main#section .layout--onecol .block,
main#section .node-footer {
  max-width: 50rem;
  margin: 0 auto 0 auto;
}
main#section #main-bottom,
main#section #main-feedback {
  max-width: 50rem;
  margin: 0 auto 0 auto;
}
main#section .field--name-body {
  max-width: 50rem;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  #navbar-collapse {
    display: none;
  }
  body.menu-open {
    overflow: hidden;
  }
  body.menu-open #navbar-collapse {
    position: fixed;
    z-index: 1000;
    top: 5.625rem;
    left: 0;
    display: flex;
    overflow-y: auto;
    flex-direction: column;
    width: 100%;
    height: calc(100% - 5.625rem);
    color: var(--black);
    border-bottom: 0.0625rem solid var(--gray-F2);
  }
  body.menu-open #navbar-collapse #header #header-logo {
    display: none;
  }
  body.menu-open #navbar-collapse #header #header-top {
    order: 1;
  }
  body.menu-open #navbar-collapse #header #header-menu {
    order: 2;
  }
  body.menu-open #navbar-collapse #header #header-footer {
    order: 3;
  }
}
body.superfull #center #main {
  width: 100% !important;
  max-width: none !important;
}
@media (max-width: 999px) {
  body.superfull #center {
    padding: 1.875rem 0 1.875rem 0;
  }
  body.superfull #center #main {
    padding: 0;
  }
}
body.superfull #center #main-feedback,
body.superfull #center #main-bottom,
body.superfull #center .node--view-mode-full .node-footer {
  max-width: 50rem;
  margin: 0 auto;
}
